
.jspHorizontalBar,
.jspVerticalBar
{
	background: transparent;
	cursor: pointer!important;
}

.jspTrack  { background: #00457a; margin: 0 3px 0 4px; padding: 1px 0; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; }
.jspDrag
{
	background:  #deecf7;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.jspTrack .jspActive,
.jspTrack .jspHover,
.jspDrag:hover
{
	background: #ffeb79;
}


.jspArrow
{
	background: url(../img/ui-icons_222222_256x240.png) no-repeat;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.jspVerticalBar>.jspActive,
.jspArrow:hover
{
	background-image: url('../img/ui-icons_cd0a0a_256x240.png');
}

.jspVerticalBar>.jspDisabled,
.jspVerticalBar>.jspDisabled:hover,
.jspHorizontalBar>.jspDisabled,
.jspHorizontalBar>.jspDisabled:hover
{
	background-color: transparent;
	background-image: url('../img/ui-icons_888888_256x240.png');
}

.jspVerticalBar .jspArrow
{
	height: 15px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
}

.jspArrowUp
{
	background-position: 0 0;
	margin-left: 1px;
}

.jspArrowDown
{
	background-position: -64px 0 !important; 
}

.jspArrowLeft
{
	background-position: -96px 0 !important;
}

.jspArrowRight
{
	background-position: -32px 0 !important;
}